> For the complete documentation index, see [llms.txt](https://docs.abtasty.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.abtasty.com/flagship-deprecated/release-notes/september-release-notes.md).

# September Release Notes 🎨

## September Release Notes 🎨

## **Archive & Move to** <a href="#archive_moveto" id="archive_moveto"></a>

### Time to clean up your dashboard

Organize your dashboard to focus on the projects you’re currently working on. We've introduced two new features: the archive option and the "move to" option. The former allows you to keep track of old use cases by archiving them and the latter allows you to re-organize a use case into another project.

![archive\_et\_move\_to.gif](/files/PIbzcpwBkT2yZpxwXju6)

**Want to know more?**

**👉** Check out the [archiving a use case documentation](https://flagship.zendesk.com/hc/en-us/articles/5356349244316--Archiving-use-cases-from-the-dashboard)

## **Use case overview update** <a href="#route_flags" id="route_flags"></a>

To save your time and provide you with important information at a glance, we have added new details when you click on a use case, such as:

* The creation date
* The status of the use cases (draft/paused/launched)
* Scheduling, if activated
* The bucket associated (for those participating in the Early Adopter program)
* The list of KPIs implemented with details

![image.jpg](/files/ntyLa3FkNm5WkvxznptR)

## **SDK update: Flutter V2** <a href="#flutter_update" id="flutter_update"></a>

Flutter V2 has been updated to make it compatible with Bucketing mode, Experience Continuity, and predefined keys.\
\
**Want to know more?**

**👉** Check out the B[ucketing Mode documentation](https://docs.developers.flagship.io/docs/bucketing)

**👉** Check out the [Experience Continuity documentation](https://docs.developers.flagship.io/docs/bucketing)

👉 Check out the [predefined keys documentation](https://docs.developers.flagship.io/suggested-edits/631768062cb057005952973e/preview)

## **Early Adopter: Flag API Update** <a href="#route_flags" id="route_flags"></a>

### **More simplicity to get Flag Data**

A quick and easy way to retrieve data on your flags without having to go through the campaign endpoint. We've introduced the Route Flag, the new flag endpoint. Get data directly from flags without any additional development, reducing implementation time and complexity.

If you want to try it now, you can join our Early Adopter program.

**Want to know more?**

**👉** Check out the [Route Flag documentation](https://docs.developers.flagship.io/docs/decision-api#flags)

*Interested in being an Early Adopter? Get in touch with your CSM or send us an email at <product@abtasty.com>*

## **Early Adopter: Remote Control API** <a href="#remote_control_api" id="remote_control_api"></a>

Our Remote Control API makes your life easier. It allows you to control Flagship directly from your IDE:

* Create and manage flags from outside of Flagship.
* Directly query the corresponding Flagship environment to know which flags are already used in Flagship.
* Automatically duplicate your use case from the pre-prod environment to the production environment to avoid spending time duplicating actions in Flagship.

**Want to know more?**

**👉** Check out the [Remote Control API documentation](https://docs.developers.flagship.io/reference/getting-started)

*Interested in being an Early Adopter? Get in touch with your CSM or send us an email at <product@abtasty.com>*


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.abtasty.com/flagship-deprecated/release-notes/september-release-notes.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
